\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef C on first line"
	origin = "From The Second Booke of songs or Ayres of 2/ 4/ amd 5/parts: with Tableture for the Lute or orpherian, with the Violl de Gamba."
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "V. Mourne, mourne,"
	instrument = "Canto"
}
wordsdefaultVA = \lyricmode  {
Mourne, mourne, day is with dark-  nesse fled, what heaven then go-  vernes earth, 
oh none, but  _  hell in hea-  vens stead, choaks with his mistes our mirth.  Mourne  
mourne, looke now for no more day nor night, but that from hell, Then all must as they  
may in  _  darke-  nesse  _  learne to dwell.  But yet this change, must  _  needes change our de-  light, that  
thus the sunne, that thus the Sunne, the Sun should  _  har-  bour with the night.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 \override Staff.TimeSignature   #'style = #'C 
 % %LY voices \override Staff.TimeSignature   #'style = #'C
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key d \dorian   d''1    a'1    \bar "|"     
\override Staff.TimeSignature   #'style = #'single-digit 
 % %LY voices \override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/1   fis'2.    g'4    a'2    g'1    fis'!2    \bar "|"   e'1    fis'2   
 b'1.    \bar "|"   a'2    a'2    gis'2    a'1.      a'2    d''2    c''4    
bes'4    a'1.    \bar "|"   a'2    g'2    f'2    e'1.    \bar "|"   c''1    
bes'2    a'2    g'2.    g'4    \bar "|"   fis'\breve^"(1)"    \bar "|"     
\override Staff.TimeSignature   #'style = #'C 
 % %LY voices \override Staff.TimeSignature   #'style = #'C
 \time 4/4     d''1      a'1      
\override Staff.TimeSignature   #'style = #'single-digit 
 % %LY voices \override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/1     f'2    e'2    f'2    g'1    f'2    \bar "|"   e'1    a'2    
gis'1    a'2    \bar "|"   c''2    b'1    a'1.    c''2    b'2    a'2    g'1    
f'2    \bar "|"     e'1.    f'4    g'4    a'1    g'4    f'4    e'2.    e'4    
d'1.
				%\bar "|"
\override Staff.TimeSignature   #'style = #'C 
 % %LY voices \override Staff.TimeSignature   #'style = #'C
 \time 4/4   \repeat volta 2 {   r4   g'4    a'4    b'4    c''2.    b'4.    a'8 
   a'2    g'4    \bar "|"   a'4    f'4    e'2    r4   d''4      d''4    d''4    
c''1    r4   bes'4    b'4    b'4    a'4    a'4    d''4    c''8    bes'!8    a'4 
   g'2    f'4    e'2    d'2. ^\fermata   }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

