\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From The Second Booke of songs or Ayres of 2/ 4/ amd 5/parts: with Tableture for the Lute or orpherian, with the Violl de Gamba."
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "V. Mourne, mourne,"
	instrument = "Basso"
}
wordsdefaultVA = \lyricmode  {
Mourne daies with dark-  nesse fled, What heaven then go-  vernes earth, O 
none but hell in hea-  vens stead, Chokes with his mists our mirth.  Mourne  
looke now for no  _   more  _   _  day, nor night but  _  that  _  from hell, Then all must as  _   _  they  _  may,  
In  _  dark-  nesse learne to dwell, But  _  yet this change, this change, must  _  change must  _  change de-   
light, That thus the Sunne should  _  har-  bour with the night.   
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI transpose -24
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key d \dorian \clef bass
   r2   d1.      \override Staff.TimeSignature   #'style = #'single-digit 
 % %LY voices \override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/1     d1    d2    g,1    d2    a,1    d2    g,1.    a,2    b,2    b,2  
  a,1.    d2      d2    e2    f1    f,1    g,2    g,2    a,1.    a1    g2    f2 
   e2.    e4    d\breve      
\override Staff.TimeSignature   #'style = #'C 
 % %LY voices \override Staff.TimeSignature   #'style = #'C
 \time 4/4   r2   d1.    \override Staff.TimeSignature   #'style = #'single-digit 

 % %LY voices \override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/1   d2    a,2    d2    g,4.    a,8    bes,4    c4    d2    a,1    a,2  
  e2.    d4    c4    b,4    a,2    e1    a,1.    a2    e2    f2    c4.    d8    
e4    c4    d2    a,1.      d2.    e4    f2    g2    a2    a,2    d1.      
\override Staff.TimeSignature   #'style = #'C 
 % %LY voices \override Staff.TimeSignature   #'style = #'C
 \time 4/4   \repeat volta 2 {   c'2.    b4    a2.    gis4    a4    d4    e4.   
 d8    cis4    d4.    d8    a4    bes,2    b,2      a,1    r4   g4    bes4    
c'4    d'4    d2    e4    f4    g4    a2.    a,4    d2. ^\fermata   }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

